Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1471370 - apvlv-v0.1.5 is available
apvlv-v0.1.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: apvlv (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-15 08:07 EDT by Upstream Release Monitoring
Modified: 2018-05-21 10:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: apvlv-0.1.5-1.fc28 apvlv-0.1.5-1.fc26 apvlv-0.1.5-1.fc27 apvlv-0.1.5-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-06 21:59:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-15 08:07:57 EDT
Latest upstream release: v0.1.5
Current version/release in rawhide: 0.1.4-11.fc25
URL: https://github.com/naihe2010/apvlv

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/97/
Comment 1 Upstream Release Monitoring 2017-07-15 08:08:04 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Fedora Admin XMLRPC Client 2017-08-02 16:09:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2018-04-24 22:40:44 EDT
apvlv-0.1.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e201ddad7d
Comment 4 Fedora Update System 2018-04-24 22:41:00 EDT
apvlv-0.1.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1cf8e30c6
Comment 5 Fedora Update System 2018-04-24 22:41:14 EDT
apvlv-0.1.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1856142e2b
Comment 6 Fedora Update System 2018-04-25 15:43:25 EDT
apvlv-0.1.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1856142e2b
Comment 7 Fedora Update System 2018-04-25 16:10:55 EDT
apvlv-0.1.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1cf8e30c6
Comment 8 Fedora Update System 2018-04-25 19:30:20 EDT
apvlv-0.1.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dc0829858e
Comment 9 Fedora Update System 2018-04-26 00:52:23 EDT
apvlv-0.1.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e201ddad7d
Comment 10 Fedora Update System 2018-04-27 01:09:14 EDT
apvlv-0.1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dc0829858e
Comment 11 Fedora Update System 2018-05-06 21:59:59 EDT
apvlv-0.1.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2018-05-06 23:37:53 EDT
apvlv-0.1.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2018-05-07 00:15:05 EDT
apvlv-0.1.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2018-05-21 10:48:54 EDT
apvlv-0.1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.